<!DOCTYPE html>
<html>
<head>
    <title>{{ title }}</title>
    <style>
        body {
            background-color: #1c1d1f;
            font-family: Arial, sans-serif;
            color: #333;
        }
        .container {
            width: 80%;
            margin: auto;
            background-color: #fff;
            padding: 20px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }
        .description {
            color: #555;
            background-color: #e9ecef;
            padding: 15px;
            border-radius: 5px;
            margin-bottom: 20px;
        }
        img {
            max-width: 100%;
            height: auto;
            display: block;
            margin: 20px 0;
        }
        .center-image {
            display: block;
            margin-left: auto;
            margin-right: auto;
        }
        p {
            line-height: 1.6;
        }
        a {
            display: inline-block;
            padding: 10px 15px;
            margin: 5px;
            background-color: #007bff;
            color: #ffffff;
            text-decoration: none;
            border-radius: 5px;
        }
        a:hover {
            background-color: #0056b3;
        }
    </style>
</head>
<body>
    <div class="container">
        <h1>About This Demo</h1>
        <div class="description">
            Creating an engaging and insightful demo for a Solution Architect interview at GitLab involves showcasing the breadth and depth of GitLab's capabilities. Given the platform's comprehensive toolset for the entire DevOps lifecycle, your demo project should reflect GitLab's capacity to manage projects from planning and source code management to CI/CD, monitoring, and security.
        </div>
        <img src="{{ url_for('static', filename='images/gitlab-demo.png') }}" alt="GitLab Demo" class="center-image">
    </div>
</body>
  {% include 'footer.html' %}
</html>